.gl-container {    
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2000;
    user-select: none;
    display: block;
    /* white-space: pre; */
    transition: height .3s;
    -moz-user-select: none;
    -webkit-user-drag: none;
    user-drag: none;
    user-select: none;
    font-size: 1.23em;
}

    .gl-container::before {
        content: " ";
        background-color: rgba(0,0,0,.75);
        position: fixed;
        z-index: -1;
        width: 100%;
        height: 100%;
        user-select: none;
        display: block;
        -moz-user-select: none;
        -webkit-user-drag: none;
        user-drag: none;
        user-select: none;
    }

.gl-container.gl-addthis-mobile {
    height: calc(100% - 50px);
}

    .gl-container .gl-maincontainer {
        white-space: initial;
        display: block;
        position: absolute;
        width: 65%;
        height: 100%;
        left: 0;
        top: 0;
        transition: width .5s;
        z-index: 1;
    }

    .gl-container .gl-thumbnail-container {
        white-space: initial;
        display: block;
        position: absolute;
        width: 35%;
        height: 100%;
        left: 65%;
        top: 0;
        transition: transform .5s;
        background: rgba(0,0,0, .6);
        z-index: 2;
    }

    .gl-container.gl-no-thumbnails .gl-thumbnail-container {
        display: none;
    }

    .gl-container.gl-no-thumbnails .gl-maincontainer {
        width: 100%;
    }

    .gl-container .gl-header-container {                
        text-align: left;
        margin: 0;
        position: relative;        
        color: white;
        padding:  0;        
        text-shadow: 2px 2px 8px rgba(0, 0, 0, 0.5);  
        z-index: 2;
    }
        

        .gl-container .gl-header-container h2 {
            color: white;
            font-family: 'Changa', Verdana, Arial, Helvetica, sans-serif;
            margin: 0;
            line-height: 1.3;
            padding: 4px;
            min-height: 45px;
            background: #e67f01; /* Old browsers */
            background: -moz-linear-gradient(-45deg, #e67f01 50%, #ed9b02 65%, #ed9b02 65%, #fbc605 100%); /* FF3.6-15 */
            background: -webkit-linear-gradient(-45deg, #e67f01 50%,#ed9b02 65%,#ed9b02 65%,#fbc605 100%); /* Chrome10-25,Safari5.1-6 */
            background: linear-gradient(135deg, #e67f01 50%,#ed9b02 65%,#ed9b02 65%,#fbc605 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e67f01', endColorstr='#fbc605',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
            z-index: 100;
            font-size:  1.5em;
        }
            .gl-container .gl-thumbnail-container .gl-header-container {
                z-index: 2;
            }

            .gl-container .gl-thumbnail-container .gl-header-container h2 span {
                font-size: 85%;
            }

    .gl-container .gl-button {
        height: 100%;
        position: absolute;
        display: block;
        width: 45px;
        height: 100%;
        background-color: rgba(0,0,0,.75);
        color: white;
        text-align: center;
        cursor: pointer;
        z-index: 100;
        transform-origin: center center;
    }

    .gl-container .gl-button i {
        margin: 0 0 0 0;        
        line-height: 2.2;
        padding: 0;                
    }

        .gl-container .gl-button:hover {            
            background-color: rgba(60, 60, 60, .75);
        }        

     .gl-container .gl-button.gl-close-button {
         right: 0;
         z-index: 5;         
     }

     .gl-container .gl-maincontainer .gl-close-button {
         display: none;
     }

     .gl-container.gl-no-thumbnails .gl-maincontainer .gl-close-button {
         display: block;
     }

     .gl-container .gl-thumbnail-container .gl-close-button {
         transition: right .5s;
     }

     .gl-container .gl-button.gl-expand-button {
         right: 45px;
         transition: right .5s;
     }

     .gl-container .gl-button.gl-expand-button i {
         transition: transform .5s;
     }

         .gl-container .gl-thumbnail-container ul {
            margin: 15px;
            padding: 0;
            text-align: center;
            overflow-y: auto;
            height: 100%;
        }

            .gl-container .gl-thumbnail-container li {
                vertical-align: middle;
                margin: 5px;
                padding: 2px;
                background-color: transparent;
                width: 96px;
                height: 96px;
                display: inline-block;
                text-align: center;
                position: relative;
                cursor: pointer;
                transition: all .8s;
                z-index:  0;
            }

            .gl-container .gl-thumbnail-container li.selected {
                background: rgba(255, 255, 255, .6);
            }

                .gl-container .gl-thumbnail-container li:hover {
                    transition: all .2s;
                    z-index:  100;
                    transform: scale(1.3);
                }

            .gl-container .gl-thumbnail-container li img {
                max-width: 86px;
                max-height: 86px;
                display: block;
                margin: auto;
                position: relative;
                margin: 50% -50% -50% 50%;
                transform: translate(-50%, -50%);
                border: solid 3px white; 
            }

/*
    COLLAPSED STATE
*/

         .gl-container.gl-collapsed .gl-thumbnail-container {
             transform: translate(100%, 0);
         }

         .gl-container.gl-collapsed .gl-button.gl-expand-button {
             right: calc(100% + 45px);
         }

         .gl-container.gl-collapsed .gl-thumbnail-container .gl-button.gl-close-button {
             right: calc(100%);
         }

         .gl-container.gl-collapsed .gl-button.gl-expand-button i {
             transform: scaleX(-1);
         }

         .gl-container.gl-collapsed .gl-thumbnail-container ul {
             opacity: 0;
             transition: opacity .3s;
         }

         .gl-container.gl-collapsed .gl-maincontainer {
             width: 100%;
         }
  
    .gl-container .gl-mainviewport {
        /* text-align: center; */
        position: absolute;
        padding: 45px 0 0 0;
        height: 100%;
        width: 100%;
        left: 0;
        top: 0;
        display: block;
        overflow: visible;
        transition: padding .3s;
        z-index: 0;
    }

    .gl-container.gl-addthis .gl-mainviewport {
        padding: 55px 10px 10px 50px;
    }

    .gl-container.gl-addthis.gl-addthis-mobile .gl-mainviewport {
        padding: 55px 10px 10px 10px;
    }

/* NAV BUTTONS */

    .gl-container .gl-prev-button,
    .gl-container .gl-next-button {
        width: 48px;
        height: 20%;
        position: absolute;
        top: 50%;
        transform: translate(0, -50%);        
        cursor: pointer;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: 16px;
        background-color: rgba(80, 80, 80, .7);
        opacity: .6;
        color: white;
        display: block;
        
    }

        .gl-container .gl-prev-button i,
        .gl-container .gl-next-button i {
            
            position: absolute;
            left: 50%;
            top: 50%;
            transform: translate(-50%, -50%);
            transition: opacity .5s;
        }

        .gl-container .gl-prev-button .glyphicon-repeat,
        .gl-container .gl-next-button .glyphicon-repeat {
            opacity: 0;
        }

            .gl-container.gl-first-image .gl-prev-button .glyphicon-repeat {
                opacity: 1;
            }

            .gl-container.gl-first-image .gl-prev-button .glyphicon-chevron-left {
                opacity: 0;
            }

            .gl-container.gl-last-image .gl-next-button .glyphicon-repeat {
                opacity: 1;
            }

            .gl-container.gl-last-image .gl-next-button .glyphicon-chevron-right {
                opacity: 0;
            }   

        .gl-container .gl-next-button .glyphicon-repeat i {
            display: none;
        }

    .gl-container.gl-no-nav .gl-prev-button,
    .gl-container.gl-no-nav .gl-next-button
    {
        display: none;
    }

    .gl-container .gl-prev-button:hover,
    .gl-container .gl-next-button:hover {
        opacity: 1;
    }

    .gl-container .gl-prev-button {
        left: 0;   
        transition: left .3s;     
    }

        .gl-container.gl-addthis .gl-prev-button {
            left: 50px;
        }

        .gl-container.gl-addthis.gl-addthis-mobile .gl-prev-button {
            left: 0;
        }    

    .gl-container .gl-next-button {
        right: 0;        
    }

/* MAIN PART - IMAGES*/    
    .gl-container .gl-mainpart {
        position: relative;
        width: 100%;
        height: 100%;
    }

        .gl-container .gl-maincontainer figure {
            position:absolute;
            width: 100%;
            height: 100%;
            opacity: 0;
            transition: opacity .5s;
            display: none;
        }

        .gl-container .gl-maincontainer figure::before {
            content: " ";
            display: block;
            position: absolute;
            width: 50%;
            height: 50%;
            background: rgba(255,255,255, .4) url('../contents/rchlogogray.png') center center no-repeat;
            background-size: 75%;
            left: 25%;
            top: 25%;
            transition: opacity .5s;
        }

        .gl-container.speedup .gl-maincontainer figure.selected {
            transition: opacity 1ms;
        }

        .gl-container .gl-maincontainer figure.gl-pre-load {
            display: block;            
        }

            

            .gl-container .gl-maincontainer figure img {
                max-width: 50%;
                max-height: 50%;
                border: solid 5px white;
                position: absolute;
                left: 50%;
                top: 50%;
                transform: translate(-50%, -50%) scale(.5);
                transition: transform .5s, opacity .5s, max-width .5s, max-height .5s ;
                -moz-user-select: none;
                -webkit-user-drag: none;
                user-drag: none;
                user-select: none;
                opacity: 0;
            }

            .gl-container .gl-maincontainer figure.gl-loaded::before {
                opacity: 0;
            }

            .gl-container .gl-maincontainer figure.gl-loaded img {
                opacity: 1;
                max-width: 85%;
                max-height: 85%;
            }

            .gl-container.speedup .gl-maincontainer figure.selected img {
                transition: transform 10ms;
            }

/* SELECTION */
                .gl-container .gl-maincontainer figure.selected {
                    opacity: 1;
                }

                    .gl-container .gl-maincontainer figure.selected img {
                        transform: translate(-50%, -57%);
                    }

                    .gl-container .gl-maincontainer figure.in-move img {
                        z-index: 10;
                        transform: translate(-50%, -50%) scale(1.1);
                    }

/* FIGCAPTION DETAILS */

            .gl-container .gl-maincontainer figcaption {
                position: absolute;                
                bottom: 0;
                left: -10px;
                right: -10px;
                background: rgba(0, 0, 0, .7);
                padding: 15px;;
                margin: 0 0 0 0;
                display: block;                               
                color: #c0c0c0;;
                font-size: 95%;
                transition: left .5s;
                
            }

            .gl-container .gl-maincontainer .gl-no-caption figcaption {
                display: none;
            }

            .gl-container.speedup .gl-maincontainer figure.selected figcaption {
                transition: left 10ms;
            }

                .gl-container.gl-addthis .gl-maincontainer figcaption {
                    left: -50px;
                    z-index:  1;
                }

                .gl-container.gl-addthis-mobile .gl-maincontainer figcaption {
                    left: -10px;
                }

                .gl-container .gl-maincontainer figcaption .gl-toggle-caption {
                    float: right;
                    margin: -10px 0 10px 10px;
                    line-height: 1;
                    font-size: 1.6em;
                    padding: 10px;
                    text-align:  center;
                    transition: margin .3s;
                    cursor: pointer;
                }

                .gl-container .gl-maincontainer figcaption .gl-toggle-caption:hover {
                    background: rgba(60, 60, 60, .8);
                }
                
                .gl-container .gl-maincontainer figcaption .gl-toggle-caption:active {
                    background: rgba(160, 160, 160, .8);
                }

                    .gl-container.gl-caption-collapsed .gl-maincontainer figcaption .gl-toggle-caption {
                        margin: -10px 0 -30px 10px;
                    }

                    .gl-container.gl-caption-collapsed .gl-maincontainer figcaption .gl-toggle-caption i {
                        transform: scaleY(-1);                        
                    }

                .gl-container .gl-maincontainer figcaption h2 {
                    color: white;
                    font-size: 1.3em;
                    margin:  0 0 0 3px;
                }

                .gl-container .gl-maincontainer figcaption small {
                    display: block;
                    color: white;
                    transition: margin .3s, height: .3s;
                }

                .gl-container .gl-maincontainer figcaption p {
                    transition: margin .3s, height: .3s;
                }

                    .gl-container.gl-caption-collapsed .gl-maincontainer figcaption small,
                    .gl-container.gl-caption-collapsed .gl-maincontainer figcaption p {
                        height: 0;
                        overflow: hidden;
                        margin: 0;
                    }


@media(max-width:979px) {

    .gl-container .gl-image-container figure {
        bottom: 60px;
    }

    .gl-container .gl-thumbnail-container ul {
        padding-bottom: 55px;
    }
}

@media(max-width:767px ) {

    .gl-container .gl-maincontainer {
        width: 100%; 
        height: calc(100% - 45px);       
    }

        .gl-container.gl-no-thumbnails .gl-maincontainer {
            height: 100%;
        }

    .gl-container .gl-thumbnail-container,
    .gl-container.gl-collapsed .gl-thumbnail-container {
        left: 0;
        width: 100%;
        transform: translate(0, calc(100% - 45px))                
    }

    .gl-container.gl-expanded .gl-thumbnail-container {
        transform: translate(0, 0);
    }

    .gl-container .gl-maincontainer .gl-close-button {
        display: block;
        z-index: 0;
    }

    .gl-container .gl-thumbnail-container .gl-close-button {
        display: none;
    }

    .gl-container .gl-button.gl-expand-button,
    .gl-container.gl-collapsed .gl-button.gl-expand-button,
    .gl-container.gl-expanded .gl-button.gl-expand-button {
         right: 0;
         transition: unset;

     }

     .gl-container .gl-button.gl-expand-button i,
     .gl-container.gl-collapsed .gl-button.gl-expand-button i {
        transform: rotate(-90deg);
        transform: rotate(-90deg) scaleX(1);
    }
    .gl-container.gl-expanded .gl-button.gl-expand-button i
    {
        transform: rotate(-90deg) scaleX(-1);       
    }

    
    .gl-container .gl-thumbnails {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%; 
        overflow: hidden;
        background-color: rgba(0, 0, 0, .5);
        z-index: 2002;
        transition: transform .3s;
        transform: translate(0, calc(100% - 90px));
    }

    .gl-container .gl-thumbnails h2 i {
        display: block;        
    }

    .gl-container .gl-thumbnails h2 i::before {
        transform: rotate(-90deg);
        transition: transform .5s;
    }

    .gl-container .gl-thumbnails.gl-expanded {
        transform: translate(0, 0);        
    }

    .gl-container .gl-thumbnails.gl-expanded h2 i::before {        
        transform: rotate(90deg);        
    }

    .gl-container .gl-thumbnails ul {
        opacity: 0;                
        transition: opacity .2s;        
    }

    .gl-container .gl-thumbnails.gl-expanded ul {
        opacity: 1;             
        transition: opacity .5s;                  
        transform: scaleY(10%);
    }

    .gl-container .gl-thumbnails .gl-expand-thumbnails {
        display: block;
        cursor: pointer;
    }

    .gl-container .gl-image-container figure {
        bottom: 100px;
        width: calc(100% - 40px);
    }
}

@media(max-width: 667px) {
    .gl-container .gl-header-container h2 {
        font-size: 1.2em;
        line-height: 1.5;
    }
}

@media(max-width: 467px) {

    /*.gl-container .gl-header-container h2 {
        font-size: 1.2em;
        line-height: 1.5;
    }*/

    .gl-header-container > h2 span {
        font-size: 75%;
    }

    .gl-container .gl-thumbnails .gl-expand-thumbnails {
        display: block;
        cursor: pointer;
    }

    .gl-container .gl-image-container figure {
        bottom: 100px;
        width: calc(100% - 40px);
    }
}

@media(max-width: 467px) {
    .gl-header-container > h2 span {
        font-size: 75%;
    }
}